


<div class="profile-preview">
    <input type="text" placeholder="Email...">
    <input type="password" placeholder="Mot de passe...">

    <div class="profile-box">
        <a href="">Crée un compte</a>
        <a href="">Mot de passe perdu?..</a>
    </div>

    <button>Connexion</button>

</div>